| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
tcrossprod.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/typedefs.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/mat/fun/Eigen_NumTraits.hpp>`
`#include <stan/math/rev/mat/fun/typedefs.hpp>`
`#include <stan/math/rev/mat/fun/dot_product.hpp>`
`#include <stan/math/rev/mat/fun/dot_self.hpp>`
`#include <stan/math/rev/mat/fun/columns_dot_self.hpp>`
`#include <boost/math/tools/promotion.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
matrix_v | stan::math::tcrossprod (const matrix_v &M)
| Returns the result of post-multiplying a matrix by its own transpose. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.